<?xml version="1.0" encoding="UTF-8"?>
<feedreader fileversion="1.01"><translation language="de" author="Hillebrecht,Volker" email="" langdescr="">
<xsltrans></xsltrans>
<item id="0000D882E53">Wenn neue Meldungen kommen;Einmal in der Stunde;Keine Benachrichtigungen anzeigen</item>
<item id="000030FC3C9">Nachfragen;Beende Programm;Führe Programm im Hintergrund aus</item>
<item id="0000D6E3793">Kein Limit;1 Tag;2 Tage;3 Tage;4 Tage;5 Tage</item>
<item id="00007A424C3">%d Artikel</item>
<item id="00002964869">%d Tag</item>
<item id="000096486C3">%d Tage</item>
<item id="0000964D482">%d Stunde</item>
<item id="000064D48E3">%d Stunden</item>
<item id="000051E13E5">%d Minute</item>
<item id="00001E13EF3">%d Minuten</item>
<item id="00005A34034">%d ungelesen</item>
<item id="000004574A4">Über</item>
<item id="0000CD33EA6">Zugriffszeit : %7.4f</item>
<item id="0000708C6BE">Bedingung hinzufügen</item>
<item id="0000864ADC4">Feed hinzufügen</item>
<item id="000002E44F0">Neue Bedingungs-Gruppe hinzufügen</item>
<item id="00003FEF1C4">Smartfeed hinzufügen</item>
<item id="00002763A3D">Neue Meldung hinzufügen</item>
<item id="000096AC0BA">Adresse :</item>
<item id="00009A623C4">Erweitert</item>
<item id="00000E52EA3">Alle Nachrichten</item>
<item id="00001B11A8E">Skin verwenden</item>
<item id="000046A8D42">Autor</item>
<item id="0000A2B84D3">Verfügbare Themen</item>
<item id="0000004657B">Zurück</item>
<item id="0000C6AA232">Verhalten</item>
<item id="00000047399">Inhalt</item>
<item id="00004774C75">Durchsuchen</item>
<item id="0000476279C">Abbruch</item>
<item id="00007EE43B4">Wechsle Proxy-Passwort</item>
<item id="00007E8DBEE">Nach neuer Version suchen</item>
<item id="00008068793">Klassisch</item>
<item id="0000D9DB90E">Klicke um Bedingung anzufügen.</item>
<item id="00000481475">Schließen</item>
<item id="0000A78CD4E">Beende Programm</item>
<item id="0000FA6A8D4">Beende Feedreader ...bitte warten</item>
<item id="0000BF42CA3">Ausblenden aller Gruppen</item>
<item id="00009E10F63">Kombiniere ausgewählte Smartfeeds</item>
<item id="0000EF700BE">Bedingungs-Gruppe muss mindestens eine Bedingung haben.</item>
<item id="0000842AE2D">Bestätigen</item>
<item id="000029CE1BF">Verdinden nach</item>
<item id="00008696902">Autor</item>
<item id="00000048685">Datum</item>
<item id="00007B5A7E5">Standard-Archivgröße</item>
<item id="000089A6A54">Standard</item>
<item id="000048A0A85">Löschen</item>
<item id="000083C0934">Lösche Feed</item>
<item id="0000C703B53">Benachrichtigungen anzeigen</item>
<item id="000025BC393">Zeige nicht betrachtete Benachrichtigungen an</item>
<item id="0000BE603EF">Wollen Sie wirklich den Feed-Link ändern?</item>
<item id="0000A5D8A7F">Wollen Sie wirklich den gewählten Feed löschen?</item>
<item id="00005D8A9CF">Wollen Sie wirklich die gewählten Feeds löschen?</item>
<item id="0000082B6BF">Wollen Sie wirklich die gewählten Artikel löschen?</item>
<item id="0000C2E7B22">"%s" herunterladen</item>
<item id="0000D6015B3">Anlagen herunterladen</item>
<item id="0000B18ECD4">Medien-Dateien herunterladen, wenn sie in diesen Smartfeed erscheinen</item>
<item id="0000317CC54">Fertig heruntergeladen</item>
<item id="0000BC81F99">Anlage(n) werden heruntergeladen</item>
<item id="000017CC217">Herunterladen</item>
<item id="000045B86E3">Bearbeite Artikel Thema</item>
<item id="0000E64E014">Bearbeite Feed</item>
<item id="0000E9EFD14">Bearbeite Smartfeed</item>
<item id="000000498E4">Bearbeiten von</item>
<item id="00009CB489A">Email-Adresse:</item>
<item id="0000C6D0A05">Versende Artikel als Email</item>
<item id="0000BC54313">Email Einstellungen</item>
<item id="0000814C045">Anlage</item>
<item id="000059BDDC9">Download-Verzeichnis für Anlagen</item>
<item id="000069B5634">Fehler am Feed</item>
<item id="0000004ACE4">Beenden</item>
<item id="00006E9DED3">Erweitern     aller Gruppen</item>
<item id="0000004A994">Feed</item>
<item id="00009657085">Feed-Name</item>
<item id="000096DF132">Feedreader</item>
<item id="000077407F3">Feedreader Eigenschaften</item>
<item id="000004A9993">Feeds</item>
<item id="000015EC543">Einträge durchsuchen</item>
<item id="0000004AE05">Datei</item>
<item id="0000664617E">Filter ist nicht richtig definiert. Bitte leere Bedingung entfernen falls notwendig.</item>
<item id="00004AE2E78">Beenden</item>
<item id="0000004B057">Markierung</item>
<item id="0000B05BBD4">Markiert</item>
<item id="00004B408A2">Ordner</item>
<item id="0000A106695">Ordner-Name</item>
<item id="0000C32D57A">Folgende Feeds wurden gefunden:</item>
<item id="0000EF6EE4E">%d Artikel gefunden.</item>
<item id="0000004BA0C">Voll</item>
<item id="0000BA2A61C">Allgemein</item>
<item id="0000EA781E2">Importiere Einstellungen vom Internet Explorer</item>
<item id="0000BC02485">Ordne nach Datum</item>
<item id="00001E6ADB5">Ordne nach Quelle</item>
<item id="00000BC1277">Ordne nach Themen</item>
<item id="0000004CA10">Hilfe</item>
<item id="00005D5A393">Blende gelesene Artikel aus</item>
<item id="000053F0C70">Drücke Shift-Taste and klicke um Bedingungs-Gruppe hinzuzufügen</item>
<item id="000041A4165">Homepage</item>
<item id="0000C066192">Importiere Feeds and Ordner von älteren Feedreader-Versionen</item>
<item id="000072B625C">Importiere OPML</item>
<item id="0000961FBC3">Importiere OPML Feeds</item>
<item id="00005F4EEE5">Letztes Update</item>
<item id="0000D92B73E">Begrenzung Ausgabe auf %d Artikel.</item>
<item id="000025CBC23">Bearbeite Feeds</item>
<item id="00003430414">Markiere als gelesen</item>
<item id="000040E2A14">Markiere als ungelesen</item>
<item id="00004E6F614">Markiere diesen Feed als gelesen</item>
<item id="00009E59454">Markiere diesen Ordner als gelesen</item>
<item id="00005DADBF4">Markiere diesen Smartfeed als gelesen</item>
<item id="00006E10AC3">Filter anwenden auf alle folgenden Regeln</item>
<item id="00006510AC3">Filter anwenden auf eine der folgenden Regeln</item>
<item id="0000C976FEF">Minimieren oder Beenden der Anwendung?</item>
<item id="000070E6F19">Minimiert im Hintergund</item>
<item id="000000052A7">Neu</item>
<item id="0000A94ACB4">Neuer Feed</item>
<item id="00004B72232">Neuer Ordner</item>
<item id="00004D1F1D4">Neuer Smartfeed</item>
<item id="00000052AD4">Weiter</item>
<item id="00005F62BE5">Nächstes Update</item>
<item id="0000000052F">Nein</item>
<item id="00007195AE7">Keine Gruppierung</item>
<item id="0000664617E">Keine darauf bezogene Artikel gefunden</item>
<item id="00005A299C4">Keine darauf bezogene Meldungen gefunden</item>
<item id="0000777C904">Nicht heruntergeladen</item>
<item id="00004201AB3">Benachrichtigungen</item>
<item id="0000000053B">Ok</item>
<item id="0000C131383">Lösche nur den Bezug zum Feed, lasse den Feed in der Datenbank, um ihn in anderen Smartfeeds zu benutzen</item>
<item id="00002E00D04">OPML-Import beended</item>
<item id="0000EA3EA54">OPML-Import gestartet</item>
<item id="0000A1B8765">OPML aus URL oder Datei</item>
<item id="0000458E463">Einstellungen</item>
<item id="000088C121A">Passwort:</item>
<item id="0000531A423">Spiele Sounds</item>
<item id="00002D46553">Bitte ändern Sie die Start-Einstellung</item>
<item id="0000B6D4F64">Bitte konfigurieren Sie zuerst die Email-Einstellungen</item>
<item id="000023D5814">Bitte wählen Sie Feeds aus, die Sie importieren möchten</item>
<item id="00004C6F1A5">Bitte die Sprache wählen</item>
<item id="0000554763A">Port :</item>
<item id="0000055477A">Port:</item>
<item id="00003208A93">Feeds hinzuladen</item>
<item id="000056AADF7">Vorschau</item>
<item id="00004FF6263">Verarbeite %d Meldungen</item>
<item id="000005574D9">Proxy</item>
<item id="00000056954">gelesen</item>
<item id="00000F97A63">In Bezug auf %s</item>
<item id="0000716DB7E">Merke Entscheidung</item>
<item id="000056A2615">Umbenennen</item>
<item id="0000CD02020">Starte Programm automatisch beim Systemstart</item>
<item id="0000827FF90">Starte Programm beim Systemstart</item>
<item id="000000576A5">Speichern</item>
<item id="0000225B912">Suche nach "%s"</item>
<item id="00008ABCA55">Suche im Titel</item>
<item id="0000EC1AD69">Suche im Titel und im Inhalt</item>
<item id="00005796678">Suche</item>
<item id="000016B1762">Zeige alle Meldungen, die "%s" beinhalten</item>
<item id="000038ED892">Alle Meldungen von "%s" anzeigen</item>
<item id="0000EEE1402">Zeige alle Meldungen an, die als "%s" markiert worden sind</item>
<item id="00007A8B973">Zeige alle darauf bezogene Meldungen an</item>
<item id="000044C3B32">Markiere einen Ordner</item>
<item id="0000983400C">Markiere alles</item>
<item id="000083494B5">Markiere nichts</item>
<item id="0000EC51D13">Markierte Themen</item>
<item id="00000057A24">Sende</item>
<item id="0000148892A">Name:</item>
<item id="0000533AB03">Zeige Benachrichtigung bei neuen Meldungen</item>
<item id="00001EBF42A">Zeige nur Artikel, die aktueller sind als:</item>
<item id="0000F133895">Smartfeed Name</item>
<item id="0000678F184">Smartfeed</item>
<item id="0000D57EEFE">Smartfeed muss mindestens eine Bedingung besitzen.</item>
<item id="0000CA557F3">Smartfeed Eigenschaften</item>
<item id="0000225380A">SMTP Server:</item>
<item id="0000584A675">Quelle</item>
<item id="00008E37C55">Legen Sie hier die Smartfeed Eigenschaften fest</item>
<item id="00000D26499">Starte minimiert im Hintergrund</item>
<item id="000088679F0">Programmstart</item>
<item id="000058869A3">Status</item>
<item id="000058869A3">Status</item>
<item id="000096E9DFA">Betreff:</item>
<item id="00000005857">Thema</item>
<item id="00006079F34">Der Server %s benötigt einen Benutzernamen und ein Passwort</item>
<item id="0000AD3665F">Es sind %d Downloads aktiv. Wenn Sie die Anwendung schließen, werden die Downloads abgebrochen. Wollen Sie wirklich die Anwendung schließen?</item>
<item id="00000C2345E">Das kann den Feed-Update unmöglich machen.</item>
<item id="0000EE5A393">Diese Dialogbox wird in %d Sekunden schließen</item>
<item id="0000058E905">Titel</item>
<item id="0000000592A">Nach:</item>
<item id="00000594413">Werkzeuge</item>
<item id="00000E1B2A4">Unbegrenzt</item>
<item id="00004D24C54">Aktualisierung fertiggestellt</item>
<item id="000082EE1F4">Aktualisiere Feed</item>
<item id="000068CC623">%s aktualisiert</item>
<item id="000002E9062">Benutze Proxyserver</item>
<item id="00004493A25">Benutzerhandbuch (engl.)</item>
<item id="0000458062A">Benutzername:</item>
<item id="0000721B09A">Benutzername :</item>
<item id="00000F9BDC2">Willkommen zum FeedReader</item>
<item id="0000A0844C1">Willkommen!</item>
<item id="000064ED187">Beim Anklicken auf eine "Schließen"-Schaltfläche</item>
<item id="00008AC08AB">Beim Anklicken einer Internetverknüpfung</item>
<item id="0000005BD85">Breit</item>
<item id="0000005ADA7">Ansicht</item>
<item id="000055C1E34">Zeige Layout</item>
<item id="00001F6DD93">Sichtbare Spalten</item>
<item id="00000005DA3">Ja</item>
<item id="0000A5F10FF">Sie haben "Schließen" angeklickt. Was wollen Sie machen?</item>
<item id="000069A2865">Sie haben bereits diesen Feed abonniert und er ist auch in der Datenbank</item>
<item id="00004385AB3">beinhaltet</item>
<item id="0000374503E">beinhaltet nicht</item>
<item id="000000004E3">ist</item>
<item id="00004E55344">ist nicht</item>
<item id="00003132568">beginnt mit</item>
<item id="0000955F4A8">ended mit</item>
<item id="0000C79B537">ist einer der folgenden</item>
<item id="00000059E45">Typ</item>
<item id="0000226E1E7">ist nicht einer der folgenden</item>
<item id="0000F09537E">ist gößer als</item>
<item id="000041098AE">ist kleiner als</item>
<item id="00005A36954">ungelesen</item>
<item id="00009A93F02">Öffne Verknüpfung im Standard-Browser</item>
<item id="00004385D22">Öffne Verknüpfung im internen Browser</item> 
  
<item id="00003C2F96F">Eine neue Version des %s ist verfügbar. Wollen Sie diese herunterladen?</item>
<item id="00000593869">Heute</item>
<item id="000088A35C9">Gestern</item>
<item id="0000E55E15B">Diese Woche</item>
<item id="0000865E9FB">Letzte Woche</item>
<item id="00001C41E7F">Vor zwei Wochen</item>
<item id="000009246EF">Vor drei Wochen</item>
<item id="0000EA11A9F">Vor vier Wochen</item>
<item id="000005408A2">Älter</item>

<item id="00007FADE55">%d neue Meldung</item>
<item id="0000FADE5D3">%d neue Meldungen</item>

<item id="00007A721B5">Benutzername:</item>
<item id="0000688C124">Passwort:</item>


<item id="0000F020614">Update-Intervall</item>
<item id="0000E130205">Archivgröße</item>

<item id="00005EBFDD7">Zeige Fenster</item>

<item id="0000599B2CF">Wollen Sie wirklich die markierten Meldungen löschen?</item>

<item id="000053F1C53">Ungelesene Nachrichten</item>
<item id="000072F925C">Exportiere OPML</item>
<item id="0000E8260BC">OPML-Export erfolgreich</item>
<item id="0000A021E12">Öffne "%s"</item>
<item id="00006F73063">Artikel von %s</item>
<item id="000088676C4">mit Sternchen versehen</item>
<item id="000062C90B5">Sprache</item>
<item id="0000098299A">Verwende nicht Proxy-Server für Adressen, die beginnen mit:</item>

<item id="000086D395E">Wenn im Feed nicht festgelegt</item>
<item id="0000B5C2E64">Standardgemäße Anzeige der Benachrichtigungen;Keine standardgemäße Anzeige der Benachrichtigungen</item>
<item id="00008C87B13">Aktualisiere alle Feeds</item>

<item id="00004C71335">Manueller Update</item>
<item id="00003DDC8C2">Als Standard Feed Reader ausführen</item>
<item id="000064F1DE3">Sortiere Feeds</item>
<item id="000099B13D9">Alphabetisch</item>
<item id="00003EDE173">Ungelesene Meldungen</item>
<item id="00006396609">Individuelle Sortierfolge</item>

<item id="0000E3FBC13">Verstecke gelesene Feeds</item>

<item id="000029C0A0E">Verbindung</item>
<item id="0000646AD84">Aktiviere Javascript</item>

<item id="0000071D173">Anwendungs-Eigenschaften</item>
<item id="0000132B264">Aktiviere Rechts-nach-Links Leseunterstützung</item>
<item id="00003BAE779">Verbessere die Leistung (erfordert Programm-Neustart)</item>
<item id="00006F0264E">Ordner geöffnet lassen</item>
<item id="0000CDB03E4">Zeige Zähler für ungelesene Artikel an</item>
<item id="00000052465">Mehr</item>
<item id="00005D1C434">Nächste ungelesene Meldung</item>
<item id="000064A35A7">Rechts-nach-Links lesen</item>
<item id="0000733E5BF">Zum nächsten ungelesenen Artikel in "%s" springen?</item>
<item id="0000D4D56B4">Markiere alle Nachrichten als gelesen</item>


<item id="00006B40979">Öffne Link zum Artikel automatisch</item>
<item id="00007C147A7">Artikel in neuem Fenster öffnen</item>
<item id="00004CC2462">Anwendung im Vordergrund, wenn Links im Browser geöffnet werden</item>
<item id="000077835F5">Abonnieren</item>
<item id="0000D71D4C4">Zurück zum Feed</item>
<item id="0000D7053A2">Im Browser öffnen</item> 
<!-- neu in 3.06-->
<item id="000004A8FC3">Benachrichtigungen anhalten</item>
<item id="00008413D65">Alter der Artikel</item>
<item id="0000410CC9E">ist älter als</item>
<item id="0000410A6AE">ist jünger als</item>
<item id="000045CC6FB">Kopiere Link des Artikels</item>
<item id="0000CCECD84">Kopiere Inhalt des Artikels</item>
<item id="000034355A5">Öffne Homepage</item>
<item id="0000297DD0F">Wollen Sie wirklich alle Nachrichten als gelesen markieren?</item>
<item id="00002298AB9">Mehrfache Verbindungen zum Aktualisieren der Feeds zulassen (erfordert hohe Rechnerleistung)</item>
<item id="0000E74AFA4">Aktualisiere Zähler für ungelesene Artikel</item>
<item id="00001052AA4">Ein- und Ausblenden verwenden</item>
<item id="0000C097EE3">Zeige Fenster %d Sekunden an</item>
<item id="0000C8FA454">Beim Auswählen Nachricht als gelesen kennzeichnen</item>
<item id="0000004CD85">Verstecken</item>
<item id="00001C1B264">Zähler wird aktualisiert</item> 
<!-- neu in 3.07-->
<item id="0000067E0BF">Kanal "%s" gehört zu den Anhängen. Wollen Sie diesen automatisch herunterladen?</item>
<item id="0000000460C">Alle</item>
<item id="000004698DF">Audio</item>
<item id="000005AD89F">Videos</item>
<item id="00004E15BA3">Bilder</item>
<item id="00000548CA2">Andere</item>
<item id="00003B488F2">Anhang Manager</item>
<item id="00001720C1B">Speicherort anzeigen</item>
<item id="00004A2DAE3">Eigenschaften</item>
<item id="00000753405">Dateigröße</item>
<!-- new in 3.08-->
<item id="00005730EDE">Stellen Sie sicher, dass Ihre Internetverbindung und/oder Ihre Proxyeinstellung richtig konfiguriert ist.</item>
<item id="0000C07C95E">Fehler beim Importieren der Kanalauflistung.</item>
<item id="000059627AF">Sie haben einige Kanäle zum Abonnieren ausgewählt. Wollen Sie diese Kanäle abonnieren, bevor das neu Kanalpaket aufgerufen wird?</item>
<item id="00008DFC58E">Datenbank Information</item>
  <item id="000050779E3">Interaktive Kanäle</item> 
  <item id="0000DF97123">Problematische Kanäle</item> 
  <item id="0000D411683">Allgemeine Statistik zur Datenbank</item> 
  <item id="0000FAA4C95">Kanäle</item> 
  <item id="00003CC4835">Nachrichten</item> 
  <item id="000053F1C53">Ungelesene Nachrichten</item> 
  <item id="0000241BEA5">Größe der Dateianhänge</item> 
  <item id="0000F1D28C5">Größe der Datenbank</item> 
  <item id="0000CED4DA3">Nachrichten mit Sternchen</item> 
  <item id="0000559915E">Speicherort</item> 
<!-- new in 3.09-->
<item id="0000A5D33B3">Bilder anzeigen</item> 
<item id="00008F33F73">Nachrichten mit Sternchen nie verstecken</item> 
<item id="00009EEA183">Zeige bevorzugte Icons an</item> 
<item id="000036BB260">Aufräumen der Datenbank</item> 
<item id="00006B5A11A">Lösche Artikel älter als:</item> 
<item id="00000960120">Löschen</item> 
<item id="00007C81F83">Eigenschaften der Newsbar</item> 
<item id="0000DE72017">Zahl der angezeigten Artikel</item> 
<item id="0000575573E">Nur Artikel anzeigen, die jünger sind als</item> 
<item id="0000F4450D2">Artikel anzeigen für</item> 
<item id="000031DE3AE">Newsbar Position</item> 

<item id="00006974B95">Datenbank aufräumen</item> 
<item id="00006A88D03">Synchronisations Eigenschaften</item> 
<item id="0000A1239E5">Server Typ</item> 
<item id="00005896AC3">Adresse</item> 
<item id="000057A7AA2">Server</item> 
<item id="00007554EA9">Verwende Proxy</item> 
<item id="00000055474">Port</item> 
<item id="00000059E45">Typ</item> 
<item id="00003BB4F3E">Verwende sichere Verbindung</item> 
<item id="00004B408A2">Ordner</item> 
<item id="0000000310E">...</item> 
<item id="00000A00DFE">Synchronisiere Veränderungen jünger als</item> 
<item id="0000C9BC2FE">Synchronisation</item> 
<item id="00004CCC9A1">Synchronisiere!</item> 
<item id="00001C1AAD3">Feedreader News abonnieren</item> 
<item id="0000A513C17">Entwickler Blog abonnieren</item> 
<item id="0000A3D4E03">Eigenschaften</item> 

<item id="000057EC382">FTP Server</item>
<item id="00005E1BF75">Lokale Datei</item>
<item id="0000638E1C2">In Newsbar anzeigen</item> 
<item id="00006EB87F2">Verschiebe Artikel in den Archivordner</item> 
<item id="0000662E5E5">Mein Archiv</item>
<item id="">Anwendung verursachte, beim Versuch die Synchronisationdaten herunterzuladen, den Fehler "%s". Wollen Sie dennoch die Synchronisationsdaten von diesen Computer hochladen?</item>
<item id="0000EFA089E">Aktualisierte %d Aufzeichnungen während der Synchronisation</item>
<item id="0000383F9A9">FTP oder HTTP Proxy</item>
<item id="0000150E4D4">Keine Begrenzung</item>
<item id="000050B6CBF">Das Öffnen von "%s" kann gefährlich sein. Wollen Sie "%s" wirklich öffnen?</item>
<item id="00000005940">Oben</item>
<item id="0000474993D">Unten</item>
<item id="00000B9AB4E">Warte auf Nachrichten...</item>
<item id="0000796B4C3">%d Sekunden</item>
<item id="0000B07C173">Datenbank aufgeräumt. %d Artikel gelöscht.</item>

<!--3.10-->
<item id="000027A9553">Aktiviere Gruppierung von ähnlichen Artikeln</item> 
  <item id="0000668E293">Bewertungen</item> 
  <item id="0000767F23E">Die Empfehlungs-Technologie beobachtet konstant das Leseverhalten und empfiehlt Artikel, die interessant sein könnten. Dabei werden Artikel berücksichtigt, die entweder archiviert oder mit einem Stern versehen wurden.</item> 
  <item id="000011A4A44">Wörter Zensurliste</item> 
  <item id="0000B63EA5E">Bitte gib Wörter ein, die bei der Berechnung der Relevanz von Artikeln nicht berücksichtigt werden sollen. Bitte nutz Kommas als Trennzeichen.</item> 
  <item id="000040D4879">Aktiviere Bewertungen (verlangt einen Programm-Neustart)</item> 
<item id="00004052780">Lösche alle Artikel aus dieser Gruppe</item>
<!--3.11-->
<item id="0000F384315">Passiv-Modus einschalten</item>
<item id="00004309737">Deaktiviere automatische Abonnierung von abonnierten Feeds in IE 7</item>
<item id="0000D8F7F69">Minimiere in die Taskbar anstatt in den Systemtray</item>
<item id="00000A07775">Zeige Notiz mit hinzugefügter Priorität</item>
<item id="0000005449E">Öffnen</item>
<item id="0000889ED43">Erstelle Playlist aus ausgewählten Dateien</item>
<item id="00004DA8A03">Link beinhaltet</item>
<!--3.12-->
<item id="0000C66F617">Aktiviere alternaitve Zeilen-Farben</item> 
<item id="00004EB58F7">Überspringe Update-Überprüfung</item> 
<item id="0000D36EA59">Gruppiere keine Feeds zum Anzeigen</item> 
<item id="0000EAF8C83">Speicher ausgewählte Artikel als HTML-Dokumente</item> 

<!--3.14-->
<item id="0000579B06E">Lade Artikel herunter, die neues sind als</item>
<item id="0000BDF5A05">Lade Artikel herunter und wechsle in den Offline-Modus</item>
<item id="0000B713385">Nicht herunterladen, nur in den Offline-Modus wechseln</item>
<item id="000057F75E3">Lade ungelesene Artikel herunter</item>
<item id="0000F17A497">Lasse Feed-Aktualisierungen laufen</item>
<item id="0000813EB78">Wähle Suchservice aus für diese Suche</item>
<item id="00006C8DB54">Suche Keyword</item>
<item id="00001F7A714">Bearbeite Such-Feed</item>
<item id="00002E03245">Bearbeite Artikel</item>
<item id="000044E4207">Lade ausgewählte Artikel zum Offline-Lesen herunter</item>
<item id="00007F33FF4">Suche Feed</item>
<item id="00003AB0E75">Offline</item>
<item id="000066F6175">Arbeite Offline</item>
<item id="0000F72AED3">Lösche Offline-Artikel</item>
<item id="0000D51CB84">Proxy aktiviert</item>
<item id="0000EF36D54">Neuer Such-Feed</item>
<item id="00001F37A74">Füge Such-Feed hinzu</item>
<item id="00007F4B475">Suchname</item>
<item id="0000EC4A1BF">Du hast den Feed "%s" in Internet Explorer abonniert. Möchtest Du diesen auch hier verwenden?</item>

<item id="000063567E5">Neues Archiv</item>
<item id="0000662E5E5">Mein Archiv</item>
<item id="00004CDBCA2">Höher</item>
<item id="0000004CDB8">Hoch</item>
<item id="0000534715C">Normal</item>
<item id="00000005147">Niedrig</item>
<item id="00000514BA2">Niedriger</item>
<item id="000063D5245">Artikel hinzufügen</item>
<item id="00009FF0B7F">Willst Du alle Artikel löschen, die für das Offline-Lesen heruntergeladen wurden?</item>
<item id="0000533C97E">Vollbild</item>

<item id="0000667CEE5">Archiv</item>
<item id="000002A3CC5">Neuen Artikel hinzufügen</item>
<item id="000014EEF6E">Teste Internet-Verbindung</item>
<item id="0000ECC4189">Aktualisiere Priorität</item>
<item id="00005DEF837">Lade Artikel für Offline-Lesen herunter</item>
<item id="00000005A6C">URL</item>
<item id="000000585C3">Schlagworte</item>
<item id="00008438A74">Inhalt</item>
<item id="00007C632DC">Rubrik</item>
<item id="00000050E2B">Link</item> 
<item id="0000A101553">Suche in den letzten 30 Tagen</item>
<item id="0000CFF9143">Suche in allen Artikeln</item> 


</translation></feedreader>